extends ../../../_layoutEter.pug
include ../../../includes/dimGen.pug

mixin dim(dimName, dimLevels, dimPath = "")
  +dimGen("eternalfest/contrees/templeOublie", dimPath, dimName, dimLevels)

block content
    .eter
        -var cheminDim = "002.0.89.20."
        -var nbLong = -3
        -var Longueur = 19
        -var nbLarg = 0
        -var Largeur = 10
        -var path = "eternalfest/contrees/templeOublie"
        h1 Le Temple Oublié, le Tunnel Sans Fin
        br
        - for (var Larg = nbLarg; Larg < Largeur; Larg++)
            - for (var Long = nbLong; Long < Longueur; Long++)
                a(href="/"+path+"/"+cheminDim+"("+Long+";"+Larg+").html")
                    if !imageExists(""+path+"/min/"+cheminDim+"("+Long+";"+Larg+").png")
                        img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="46px", height="55px")
                    else
                        img(src="/"+path+"/"+cheminDim+"("+Long+";"+Larg+").png", alt=n, title=n, width="46px", height="55px")
        +dim("(1;9)", 11, "002.0.89.20.")
        +dim("(18;9)", 4, "002.0.89.20.")
        include ../../../includes/br.pug